<ion-content>
    <ion-fab class='fabmain' vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button class='blancocolor' color="transparent" (click)="backbutton()">
            <ion-icon name="arrow-back-outline"></ion-icon>
        </ion-fab-button>
      </ion-fab>
    <ion-grid class='start'>
        <ion-row>
            <ion-col class='ion-text-center iotitle'>{{ data.categoria + ' | ' + data.nombreCliente }}</ion-col>
        </ion-row>
        <ion-row>
            <ion-col class='ion-text-center'>
                <ion-label>
                    <h1 class='negritas iotitle'>Comentarios</h1>
                </ion-label>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
                <ion-textarea color='dark' rows="5" placeholder="Agregar Comentarios..." [(ngModel)]='notas'></ion-textarea>
            </ion-col>
        </ion-row>
        <br />
        <ion-row>
            <ion-col class='ion-text-center'>
                <ion-button (click)="changeval()" color='morado' class='btn-morado' >Guardar</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>
<ion-footer>
    <ion-row>
        <ion-col class='ion-text-center'>
            <ion-img class='fl' src='../../assets/logos/flor.png'></ion-img>
        </ion-col>
    </ion-row>
</ion-footer>